#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-Sm2icmFuOFDJ0HL2KYz7G
key:                  citeproc-0.6.0.1-Sm2icmFuOFDJ0HL2KYz7G
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  3c9767cf8d5682c82f73b10d78ecb39b
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/citeproc-0.6.0.1
hs-libraries:         HSciteproc-0.6.0.1-Sm2icmFuOFDJ0HL2KYz7G
depends:
    aeson-1.5.6.0-HFrUV1eXtEtBx7zqrMn58H
    attoparsec-0.14.3-CcJA00uFmT7DKv4Tw8wjbZ base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu filepath-1.4.2.1
    pandoc-types-1.22-FTZewONBYb42cSdMAAlaFG
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-zRhXe7upIlDc7630h1Gjo text-1.2.5.0
    text-icu-0.7.1.0-6kflpHttRe29JjAbf9Y9W transformers-0.5.6.2
    unicode-collation-0.1.3.1-4zCuC4n7BbX7yLj6NMRQna
    uniplate-1.6.13-J0JTVbDxytQ1U4qlAgp6Iw
    vector-0.12.3.1-KtKcoCRq29nJlZWgb7i8Fm
    xml-conduit-1.9.1.1-B9TOniY6qn59j0eLZksh3C

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

